@charset "UTF-8";
body {
	background-color: #97917d;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #696d63;
	text-align: left;
	font-weight: normal;
	font-variant: normal;
	background-image: url(images/background_navy.gif);
	background-repeat: repeat;
	padding-top: 0px;
	margin-top: 0px;
 }
#wrapper {
	text-align: left;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	top: 0px;
	position: relative;
	padding: 26px;
	height: auto;
}
#header {
	background-color: #FFF;
	height: 90px;
	width: 840px;
	margin-bottom: 5px;
}
#content {
	background-color: #FFF;
	text-align: left;
	padding: 0px;
	width: 840px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	position: relative;
	height: 900px;
}
#logo {
	background-color: #FFF;
	height: 90px;
	width: 220px;
	position: absolute;
	left: 26px;
	top: 26px;
}
#nav {
	background-color: #FFF;
	height: 28px;
	width: 840px;
}
#main_content {
	background-color: #FFF;
	text-align: left;
	padding: 0px;
	width: 502px;
	position: absolute;
	top: 33px;
	left: 169px;
	margin: 0px;
	height: auto;
}
#slide_win {
	background-color: #FFF;
	text-align: left;
	padding: 0px;
	height: 216px;
	width: 502px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	position: relative;
}
#intro_win {
	background-color: #FFF;
	width: 476px;
	margin-top: 28px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	font-weight: normal;
	height: auto;
}
#partner {
	background-color: #FFF;
	height: 200px;
	width: 164px;
	position: absolute;
	left: 0px;
	top: 420px;
}
#nav_1 {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	margin-right: 0px;
	position: absolute;
}
#nav_2 {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	margin-right: 0px;
	position: absolute;
	left: 169px;
	top: 0px;
}
#nav_3 {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	margin-right: 0px;
	position: absolute;
	left: 338px;
	top: 0px;
}
#nav_4 {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	margin-right: 0px;
	position: absolute;
	left: 507px;
	top: 0px;
}
#nav_5 {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	margin-right: 0px;
	position: absolute;
	left: 676px;
	top: 0px;
}
.heading_1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #f8981d;
	;
	line-height: 21px;
}
.heading_2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #005596;
	;
	line-height: 21px;
}
.heading_3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #696d63;
	line-height: 16px;
}
.heading_4 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #afc42c;
	;
	line-height: 21px;
}
.heading_5 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #55bceb;
	;
	line-height: 21px;
}
.heading_6 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #696d63;
	line-height: 16px;
}
.heading_7 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	line-height: 16px;
}
.heading_8 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005596;
	line-height: 16px;
}
.heading_9 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #c8b17b;
	;
	line-height: 21px;
}
.heading_10 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #74cbc7;
	;
	line-height: 21px;
}
a {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}
a:link {
	color: #005596;
	text-decoration: none;
}
a:hover {
	color: #696d63;
	text-decoration: none;
}
a:active {
	color: #005596;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
#sub_nav {
	background-color: #FFF;
	width: 164px;
	position: absolute;
	left: 0px;
	top: 33px;
	padding-top: 0px;
	padding-left: 0px;
}
#sub_nav_top {
	background-color: #FFF;
	width: 164px;
	position: relative;
	left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	height: 10px;
}
#sub_nav_mid {
	background-color: #bec9e2;
	width: 150px;
	position: relative;
	left: 0px;
	padding-top: 0px;
	padding-left: 14px;
}
#sub_nav_bot {
	background-color: #FFF;
	width: 164px;
	position: relative;
	left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	height: 22px;
}
#log_in {
	background-color: #FFF;
	width: 164px;
	position: absolute;
	left: 676px;
	top: 33px;
}
#log_in_top {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	position: relative;
}
#log_in_mid {
	background-color: #c8b17b;
	width: 150px;
	position: relative;
	padding-left: 14px;
	height: 70px;
}
#log_in_mid_2 {
	background-color: #FFF;
	width: 164px;
	position: relative;
	padding-left: 0px;
}
#log_in_mid_3 {
	background-color: #FFF;
	width: 150px;
	position: relative;
	padding-left: 14px;
}
#log_in_bot {
	background-color: #FFF;
	width: 164px;
	position: relative;
}
#news {
	background-color: #FFF;
	height: 200px;
	width: 164px;
	position: absolute;
	left: 0px;
	top: 209px;
	margin-top: 5px;
}
#news_top {
	background-color: #FFF;
	height: 28px;
	width: 164px;
	position: relative;
}
#news_mid {
	background-color: #f8981d;
	height: 100px;
	width: 150px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
#news_bot {
	background-color: #FFF;
	height: 60px;
	width: 164px;
	position: relative;
}
#head_1 {
	background-color: #FFF;
	height: 28px;
	width: 620px;
	margin-right: 0px;
	position: absolute;
	left: 246px;
	top: 26px;
}
#head_2 {
	background-color: #FFF;
	height: 62px;
	width: 620px;
	margin-right: 0px;
	position: absolute;
	left: 246px;
	top: 54px;
}
#head_2_1 {
	background-color: #FFF;
	height: 62px;
	width: 200px;
	margin-right: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#head_2_2 {
	background-color: #FFF;
	height: 62px;
	width: 420px;
	margin-right: 0px;
	position: absolute;
	left: 200px;
	top: 0px;
}
#head_1_1 {
	background-color: #FFF;
	height: 28px;
	width: 379px;
	margin-right: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#head_1_2 {
	background-color: #FFF;
	height: 28px;
	width: 80px;
	margin-right: 0px;
	position: absolute;
	left: 379px;
	top: 0px;
}
#head_1_3 {
	background-color: #FFF;
	height: 28px;
	width: 81px;
	margin-right: 0px;
	position: absolute;
	left: 459px;
	top: 0px;
}
#head_1_4 {
	background-color: #FFF;
	height: 28px;
	width: 80px;
	margin-right: 0px;
	position: absolute;
	left: 540px;
	top: 0px;
}
#footer {
	background-color: #FFF;
	height: 28px;
	width: 840px;
	padding-left: 0px;
	padding-top: 0px;
	clear: both;
}
#footer_left {
	background-color: #FFF;
	height: 28px;
	width: 14px;
	padding-left: 0px;
	padding-top: 0px;
	position: relative;
	left: 0px;
	top: 0px;
}
#footer_1 {
	height: 24px;
	width: 222px;
	background-color: #bec9e2;
	position: relative;
	left: 14px;
	top: -28px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_2 {
	height: 24px;
	width: 440px;
	background-color: #bec9e2;
	position: relative;
	left: 236px;
	top: -56px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#footer_3 {
	height: 24px;
	width: 150px;
	background-color: #bec9e2;
	position: relative;
	left: 676px;
	top: -84px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#footer_right {
	background-color: #FFF;
	height: 28px;
	width: 14px;
	padding-left: 0px;
	padding-top: 0px;
	position: relative;
	left: 826px;
	top: -112px;
}
#hp {
	background-color: #bec9e2;
	width: 164px;
	position: absolute;
	left: 0px;
	top: 158px;
	margin-top: 5px;
}
#hp_top {
	background-color: #FFF;
	height: 44px;
	width: 164px;
	position: relative;
}
#hp_mid {
	background-color: #55bceb;
	height: 120px;
	width: 150px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
#hp_bot {
	background-color: #FFF;
	height: 101px;
	width: 164px;
	position: relative;
}
#news_window {
	background-color: #FFF;
	width: 464px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	height: 640px;
	overflow: scroll;
}
#hp_2 {
	background-color: #FFF;
	width: 150px;
	position: absolute;
	left: 0px;
	top: 428px;
	margin-top: 5px;
	padding-left: 14px;
}
